@media (max-width: 610px) {

footer {

  .footer-box {
    flex-direction: column;
    gap: 15px;
  }

}

.drummers {

  .drummer-split {
    flex-direction: column-reverse;
  }

  .drummer-photo {
  }

}

article.page {

  .feature-row {
    flex-direction: column;
  }

  .feature-row.flip {
    flex-direction: column;
  }

  .feature-row .screenshot {
    width: 55%;
    max-width: 220px;
  }

}

} /* media */
